.hide-icon{display:inline;}
@media screen and (min-width: 575px) {
      .hide-icon{
            display:none !important;
   }
 }

@media screen and (max-width: 768px) {
      .hide-icon  {
            display:none !important;
   }
 }


.section-background-3 {
	background-color: #FDFDFE;
	}
.corporate-hero-back-img-1 {
		background-image: url('../images-site/hs-manchester.jpg');
	}
.corporate-hero-back-img-2 {
		background-image: url('../images-site/hs-london.jpg');
	}
	.corporate-hero-back-img-3 {
		background-image: url('../images-site/hs-birmingham.jpg');
	}

	.section-background-1 {
		background-image: url('../img/background-1@2x.svg');
	}
	.section-background-2 {
		background-image: url('../img/background-2@2x.svg');
	}
	.section-background-3 {
		background-image: url('../img/background-3@2x.svg');
	}
/* #Income tax header ================================================== */
	.section-background-4 {
		background-image: url('../images-site/ph-income-tax-consultants.jpg');
	}
/* #CTA tax header ================================================== */
	.section-background-5 {
		background-image: url('../images-site/cta-bg.jpg');
	}
	.section-background-6 {
		background-image: url('../img/background-6@2x.jpg');
	}
	.section-background-7 {
		background-image: url('../img/background-7@2x.jpg');
	}
	.section-background-8 {
		background-image: url('../img/background-8@2x.png');
	}
	.section-background-9 {
		background-image: url('../img/background-9@2x.svg');
	}
	.section-background-10 {
		background-image: url('../img/background-10@2x.svg');
	}
	.section-background-11 {
		background-image: url('../img/background-11@2x.jpg');
	}
	.section-background-12 {
		background-image: url('../img/background-12@2x.svg');
	}
/* #Testimonials bg ================================================== */
.section-background-13 {
		background-image: url('../images-site/testimonials-bg.jpg');
	}
	.section-background-14 {
		background-image: url('../img/background-14@2x.jpg');
	}
	.section-background-15 {
		background-image: url('../img/background-15@2x.png');
	}
	.section-background-16 {
		background-image: url('../img/background-16@2x.svg');
	}
	.section-background-17 {
		background-image: url('../img/background-17@2x.jpg');
	}
	.section-background-18 {
		background-image: url('../img/background-18@2x.svg');
	}
	.section-background-20 {
		background-image: url('../img/background-20@2x.svg');
	}
	.section-background-21 {
		background-image: url('../img/background-21@2x.svg');
	}
	.section-background-22 {
		background-image: url('../img/background-22@2x.jpg');
	}
	.section-background-23 {
		background-image: url('../img/background-23@2x.jpg');
	}
/* #Testimonials bg ================================================== */
.section-background-24 {
		background-image: none;
	}
	.section-background-25 {
		background-image: url('../img/background-25@2x.png');
	}
	.section-background-26 {
		background-image: url('../img/background-26@2x.jpg');
	}
/* # Corporation bg ================================================== */
	.section-background-corporation-tax {
		background-image: url('../images-site/ph-corporation-tax-consultants.jpg');
	}
	.section-background-income-tax {
		background-image: url('../images-site/ph-income-tax-consultants.jpg');
	}
	.section-background-cop9 {
		background-image: url('../images-site/ph-cop9.jpg');
	}
	.section-background-cop8 {
		background-image: url('../images-site/ph-cop8.jpg');
	}
	.section-background-tax-avoidance {
		background-image: url('../images-site/ph-tax-avoidance.jpg');
	}
	.section-background-offshore-tax {
		background-image: url('../images-site/ph-offshore-tax.jpg');
	}
	.section-background-hmrc-compliance {
		background-image: url('../images-site/ph-hmrc-compliance.jpg');
	}
	.section-background-tax-advice {
		background-image: url('../images-site/ph-tax-advice.jpg');
	}
	.section-background-blog {
		background-image: url('../images-site/ph-blog.jpg');
	}
	.section-background-footer {
		background-image: url('../images-site/footer-bg.png');
	}




/* #About Header ================================================== */
.project-parallax-img-1 {
	background-image: url('../images-site/ph-tax-consultants.jpg');
}
/* #Contact Header ================================================== */
.project-parallax-img-2 {
	background-image: url('../images-site/ph-mckenna-tax-consultancy.jpg');
}
/* #Contact Header ================================================== */
.project-parallax-img-3 {
	background-image: url('../images-site/ph-tax-faqs.jpg');
}
.project-parallax-blog {
	background-image: url('../images-site/ph-blog.jpg');
}